      a { color:#b20933; }
a:hover { color:#000000; }
a:visited { color:#460414; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	color: #222;
	font-weight:bold;
	padding: 0px;
}

h1 { font-size: 16pt; margin: 0px 0px 5px 0px; }
h2 { font-size: 15pt; margin: 0px 0px 5px 0px; }
h3 { font-size: 14pt; margin: 0px 0px 5px 0px; }
h4 { font-size: 13pt; margin: 0px 0px 5px 0px; }
h5 { font-size: 12pt; margin: 0px 0px 5px 0px; }
h6 { font-size: 11pt; margin: 0px 0px 5px 0px; }

/* ----heading formatting for general content region ----- */


/* ------  tab menu used by component templates  ---------- */
.tab-menu {
	padding-bottom: 1px;
}
.tab-menu ul {
	margin: 0px;
	padding: 0px;
}
.tab-menu ul li {
	position: relative;
	list-style: none;
	display: inline;
	background: #e2e2e2;
	font-size: 9pt;
	font-weight: bold;
	padding: 3px 10px 10px 10px;
	margin-right: 5px;
	line-height: 13pt;
}
.tab-menu ul .lightTab { background:#999; }
.tab-menu ul .lightTab a { color:#fff; }
.tab-menu ul .darkTab { background:#444; }
.tab-menu ul .darkTab a { color:#fff; }

.tab-menu .tab {
	
}
.tab-menu ul li a {
	color:#333;
	text-decoration:none;
}
.tab-menu .blanktab {
	background: none;	
}
.tab-box {
	background:#e2e2e2;	
	padding: 20px;
	position:relative;
}
#tabbox_target {
	position: relative;
	top: 25px;
	background:#e2e2e2;	
	padding: 20px;
}

/* ------ feature block 2.0 -- new assets -------- */


#feature_group {
	padding: 0px;
	margin: 0px;
}
.feature_block { 
	padding: 10px 0px 20px 0px;
	height: 150px;
position: relative;
}
.feature_block h1 {
	position: absolute;
	bottom: 95px;
	left: 10px;				
	line-height: 17pt;
}

.feature_text_summary  {
	background: url("../images/gradient_text_whitefade.png") repeat-y;
	position: absolute;
	height: 55px;
	bottom: 10px;
	width: 100%;
	padding: 10px 10px 10px 10px;
}
.feature_text_summary p {
	width: 80%;	
	margin: 0px;
}
#feature_controls {
	position: absolute;
	top: 4px;
	right: 10px;
}
#feature_controls a {
	color:#FFF; margin-left: 7px;	
}
#feature_number_block {
	padding: 5px 0px 5px 10px;	
	font-size: 8pt;
	display: block;
	background: url('../images/background_darkgray_transparent.png');
	color:#FFF;
	position: relative;
}
#feature_number_block {
	margin: 0px;
	padding: 5px;
}
#feature_number_block a {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
	margin-right: 5px;
	border: 1px solid #3F3F3F;
	background: #3F3F3F;
	padding: 1px 5px 1px 5px;
}
#feature_number_block a.active {
	color:#999;
	font-weight: normal;
	text-decoration:none;
	margin-right: 5px;
	border: 1px solid #999;
	background: #000;
	padding: 1px 5px 1px 5px;
}




/* ------ text-based mini features  ---------- */

#minifeatures_vertical ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_vertical ul li {
	list-style: none;
	width: auto;
	margin-bottom: 20px;
}
#minifeatures_vertical ul li h2 {
	font-size: 13pt;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
}
#minifeatures_vertical ul li h2 a {
	text-decoration: none;
}
#minifeatures_vertical ul li div {
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #A0A0A4;
}
#minifeatures_vertical ul li p {
	padding: 0px;
	margin: 0px;
}



#minifeatures_2column ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_2column ul li {
	list-style: none;
	width: 330px;
	min-height: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}
#minifeatures_2column ul li h2 {
	font-size: 1.2em;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
}
#minifeatures_2column ul li h2 a {
	text-decoration: none;
        color:#222;
}
#minifeatures_2column ul li h2 a:hover {
	text-decoration: none;
        color:#b20933;
}
#minifeatures_2column ul li p {
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #A0A0A4;
}


#minifeatures_3column ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_3column ul li {
	list-style: none;
	width: 215px;
	min-height: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}
#minifeatures_3column ul li h2 {
	font-size: 13pt;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
}
#minifeatures_3column ul li h2 a {
	text-decoration: none;
        color:#222;
}
#minifeatures_3column ul li h2 a:hover {
	text-decoration: none;
        color:#b20933;
}
#minifeatures_3column ul li p {
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #A0A0A4;
}



#minifeatures_2column_home ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_2column_home ul li {
	list-style: none;
	width: 290px;
	min-height: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}
#minifeatures_2column_home ul li h2 {
	font-size: 1.2em;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
}
#minifeatures_2column_home ul li h2 a {
	text-decoration: none;
        color:#222;
}
#minifeatures_2column_home ul li h2 a:hover {
	text-decoration: none;
        color:#b20933;
}
#minifeatures_2column_home ul li p {
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #A0A0A4;
}


#minifeatures_3column_home ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_3column_home ul li {
	list-style: none;
	width: 185px;
	min-height: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}
#minifeatures_3column_home ul li h2 {
	font-size: 13pt;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
}
#minifeatures_3column_home ul li h2 a {
	text-decoration: none;
        color:#222;
}
#minifeatures_3column_home ul li h2 a:hover {
	text-decoration: none;
        color:#b20933;
}
#minifeatures_3column_home ul li p {
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #A0A0A4;
}






/* -------  news classes ------------- */

.newsList {
	margin: 0px;
	padding: 0px;
}
.newsList li {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	list-style:none;
}
.newsList .newsHeadline {
	font-weight: bold;	
}
.newsList .newsDescription {
	
}
.newsTimeStamp {
	font-style: italic;
	font-size: 8pt;
	color:#666;
}	




.home_photo_frame {
	width: 620px;
	height: 220px;
	display: block;
	background: url("../images/home_photo-frame_620x220.png") no-repeat;	
}
.internal_photo_frame {
	width: 700px;
	height: 300px;
	display: block;
	background: url("../images/internal_photo-frame_700x300.png") no-repeat;	
}



/* ------  collapsing side bars (used on home page) ---------- */
#sidebars ul {
	margin: 0px; 
	padding: 0px;
}
#sidebars ul li {
	list-style: none;
	padding: 0px;
	margin: 0px 0px -4px 0px;
}
.sidebar-tab {
	width: 250px;
	height: 25px;
	background: url("../images/side-bar_tab.png") no-repeat;
	font-size: 14pt;
	line-height: 16pt;
	margin: 0px;
}
.sidebar-tab a {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform:uppercase;
	display: block;
	text-decoration:none;
	color:#666;
	padding: 4px 0px 0px 5px;
	margin: 0px 0px -4px 0px;
	
}
.sidebar-content {
	background:#F3F3F3;
	border: 1px solid #ccc;
	padding: 10px;
	font-size: 9pt;
}
      screen
    